version: 0.3.0
files:
  - url: PokerSoft-Director-0.3.0.AppImage
    sha512: XtNlcnavf0tRGzdnqP3ZvbgKgVQo5zXMNxrXuxR8+5BCf0fG7teRAN5tlOpabqbDWKtVLPAnVlUeopuZJWN6qw==
    size: 200319044
    blockMapSize: 208984
  - url: PokerSoft-Director-0.3.0.deb
    sha512: ZcTjX5swXsZEE/pexfBV52iMYWHZU0POEl0GAzd4MYo5bmebguj8PMFFxLMdbQPoVDLmngF0B1EttooTIGxmgw==
    size: 146282320
path: PokerSoft-Director-0.3.0.AppImage
sha512: XtNlcnavf0tRGzdnqP3ZvbgKgVQo5zXMNxrXuxR8+5BCf0fG7teRAN5tlOpabqbDWKtVLPAnVlUeopuZJWN6qw==
releaseDate: '2026-03-16T09:22:59.730Z'
